» Ubuntu » Пакеты

Error

two or more packages specified (intel-microcode lucid)